/**
 * Theme Name:HnK Child
 * Description:Child theme for the HnK
 * Author:LineThemes
 * Template:hnk
 */


#site-wrapper .imagebox .box-content{
	padding:0;
	position:absolute;
	top:0;
	background:#000000a8;
	color:#fff;
	width:90%;
	height:100%;
	visibility:hidden;
	opacity:0;
	transition:visibility 0s, opacity 0.5s linear;
}

#site-wrapper .imagebox .box-content a{
	padding:10px;
	display:block;
	width:100%;
	height:100%;
}

.imagebox:not(.no-hover) .box-wrapper:hover .box-content{
	visibility:visible !important;
	opacity:1 !important;
}

.box-content .box-title{
	font-size:20px;
	padding:0;
	margin:0;
}

.box-content .box-desc,
.box-content .box-title{
	color:#fff;
	padding: 0 10px;
}

.v2__project--block{
	overflow:hidden;
	padding:5px 30px;
}

.v2__project--thumbnail{
	float:left;
	padding-right:30px;
}

.v2__project--text{
	font-size:17px;
	color:#000;
}

.v2__project__price{
	font-size:15px;
}

.v2__project--btn{
	display:inline-block !important;
	padding:0px 15px;
	margin-top:10px;
	color:#000 !important;
	background:transparent;
	border:1px solid #000;
	border-radius:2px;
	position:relative;
}

.v2__project--btn:hover{
	background:#000;
	color:#fff !important;
}

.v2-sigle-project-price{
	font-family: Dosis;
	color:#333;
	font-size:20px;
	font-weight:300;
}

.v2__project__price-wrap{
	margin-bottom:20px;
}

.white-popup{
	position:relative !important;
	background:#fff !important;
	padding:20px !important;
	width:auto !important;
	max-width:500px !important;
	margin:20px auto !important;
}

.columns-4 #text-17{
	margin-bottom:20px !important;
}

.project-single.project-content-left .project-single-wrap .project-gallery{
	width:60%;
}

.project-single.project-content-left .project-single-wrap .project-content{
	width:40%;
}

#carousel{
	margin-top:10px;
}

.mCustomScrollbar{
	margin-top:20px;
}

.project-buttons{
	display:none;
}

/*#page-header:before{
	content:'';
	position:absolute;
	background:#000;
	width:100%;
	height:100%;

}*/

@media(min-width:991px){
	.last-child{
		min-width:650px;
	}
}

body #masthead .brand{
	margin-top:5px;
	margin-bottom:5px;
}

#site-header #masthead #site-brand .header-widgets{
	padding:5px 0;
}

#site-header #masthead #site-brand .header-widgets .widget{
	padding-right:15px;
	margin-right:15px;
}

.header-widgets input[type="submit"],
.header-widgets button[type="submit"],
.header-widgets .button{
	height:35px;
	line-height:35px;
	padding:0 25px;
	background:transparent;
	border:1px solid #000;
	color:#333;
}

.header-widgets input[type="submit"]:hover,
.header-widgets button[type="submit"]:hover,
.header-widgets .button:hover{
	background:#333;
	color:#fff;
}

#site-footer #footer-widgets{
	padding:20px 20px;
}

#site-footer #footer-content{
	padding:5px 0;
}

.v2-invert.button{
	background:none;
	border-color:#ffffff !important;
		height:40px;
	line-height:36px;
}

.home #site-content #page-body{
	margin-bottom:0;
}

.v2-copy{
	float:right;
	color:#777;
	font-size:13px;
}

.v2-copy img{
	width:70px;
}

#site-header #masthead #site-navigator .menu li .sub-menu{
	background:rgba(255, 255, 255, 0.6);
}

#site-header #masthead #site-navigator .menu li .sub-menu li a{
	color:#000;
}

#site-header #masthead #site-navigator .menu li .sub-menu li:hover > a,
#site-header #masthead #site-navigator .menu li .sub-menu li.current-menu-item > a,
#site-header #masthead #site-navigator .menu li .sub-menu li .current_page_item > a{
	background:rgba(255, 255, 255, 0.80);
	color:#000;
}

.v2-menu-projects .sub-menu.last-child{
	background:rgba(255, 255, 255, 0.80) !important;
}

#rev_slider_1_1 .zeus .tp-tab-title{
	background:none !important;
	border:1px solid #fff !important;
	font-weight:400 !important;
}

#rev_slider_1_1 .zeus .tp-tab:hover .tp-tab-title,
#rev_slider_1_1 .zeus .tp-tab.selected .tp-tab-title{
	background:rgba(255, 255, 255, 0.4) !important;
	color:#333 !important;
}

#site-wrapper .imagebox{
	position:relative;
}

#site-wrapper .imagebox .box-header{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	transition:visibility 0s, opacity 0.5s linear;
}

#site-wrapper .imagebox .box-title{
	margin:0;
	padding:10px 20px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
}

#site-wrapper .imagebox:not(.no-hover) .box-wrapper:hover .box-header{
	opacity:0;
	z-index:-1;
}

#site-wrapper .imagebox .box-content{
	width:100%;
}

#site-wrapper .iconbox.v2-bordered{
	border:1px solid #ccc;
}

/*.vc_figure-caption{
    position:absolute !important;
    top:75%;
}

*/

/*.v2_massonry .vc_single_image-wrapper:first-child{
	display:none !important;
}*/

.v2-masonry .vc_grid-item:last-child{
	
}
 
.vc_figure-caption{
    margin-top:-55px !important;
    padding:15px 5px !important;
}

.v2_massonry .vc_column-inner{
	padding-left:0 !important;
	padding-right:0 !important;
}

a.nectar_video_lightbox{
    position:absolute;
    left:50%;
    top:50%;
    z-index:10;
    width:70px;
    height:70px;
    margin-top:-35px;
    margin-left:-35px;
    color:#fff;
    display:inline-block;
    border-radius:200px;
    -webkit-transform:translateZ(0);
    transform:translateZ(0);
}

.nectar_video_lightbox:before{
    display:block;
    position:absolute;
    content:' ';
    top:0;
    left:0;
    width:100%;
    height:100%;
    border:7px solid #ffffff !important;
    z-index:10;
    border-radius:200px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    transition:all 0.4s cubic-bezier(0.19,1,0.22,1) 0s;
    -webkit-transition:all 0.4s cubic-bezier(0.19,1,0.22,1) 0s;
}

.nectar_video_lightbox span.play{
    display:block;
    height:100%;
    width:100%;
    transition:all 0.4s cubic-bezier(0.19,1,0.22,1) 0s;
    -webkit-transition:all 0.4s 
}

.inner-wrap{
    opacity:1;
    transform:translateY(0);
    -webkit-transform:translateY(0);
    -moz-transform:translateY(0);
    height:100%;
}

.nectar_video_lightbox svg{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:2px;
	-ms-transform:translateY(-50%) translateX(-50%);
	transform:translateY(-50%) translateX(-50%);
	-webkit-transform:translateY(-50%) translateX(-50%);
}

.nectar_video_lightbox path{
    fill:#fff;
}

/*.v2_container{
	padding:30px 0;
}*/

/*.v2_item-4{
	display:none;
}*/

.v2_item-7 .vc_gitem-zone{
	height:252px;
}

.v2__block--projects .vc_column_container>.vc_column-inner,
.v2__block--video .vc_column_container>.vc_column-inner {
	padding-left: 4px;
	padding-right: 4px;
}

body .v2_container .vc_visible-item {
	padding-left: 7px;
	padding-right: 7px;
}

.v2_container .row {
    margin-bottom: 15px !important;
}

/*.v2__block--projects .vc_row,
.v2__block--video .vc_row {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}*/

/*.v2_item-2 .vc_grid-item-mini:first-child {
    margin-bottom: 15px;
}*/

.post-type-archive-nproject #site-content #page-header, 
.tax-nproject-category #site-content #page-header, 
.template-projects #site-content #page-header {
	margin-bottom: 8px;
}

.projects.projects-grid-alt .projects-items .hentry, 
.projects.projects-masonry .projects-items .hentry {
    padding: 0 4px;
    margin-bottom: 8px;
}

#site-content #page-body {
    margin-bottom: 0px;
}

.v2_logo {
	float: left;
    padding: 10px 0;
}

.tp-bgimg:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, 0.15);
}

.last-child {
	z-index: 9999 !important;
}

.second-menu {
    width: 160px !important;
}

.last-child {
    left: 160px !important;
}

#site-content #page-header {
    padding: 160px 40px 30px 40px !important;
    margin-bottom: 50px;
}

#site-header #masthead #site-navigator {
	padding: 0 15px;
}

.page-id-1558 #site-content #page-header {
	margin-bottom: 5px !important;
}

.page-id-1558 #site-footer {
    margin-top: 5px;
}

.page-id-685 #site-content #page-header {
	margin-bottom: 5px !important;
}

.vc_grid-loading:before{
    position: fixed !important;
    content: "" !important;
    width: 64px !important;
    height: 64px !important;
    left: 50% !important;
    margin-left: -32px !important;
    top: 28% !important;
    margin-top: -32px !important;
    background: none !important;
    background-image: url(/wp-content/themes/hnk/assets/img/preloader.gif) !important;
}

.page-id-687 #page-body,
.page-id-579 #page-body{
	padding: 0 10px;
}


@media(min-width: 1211px) {
	body.layout-boxed #site-wrapper, 
	body.layout-boxed #site-wrapper #masthead-sticky, 
	body.layout-boxed #site-wrapper #masthead.header-v7 {
		width: 1110px !important;
	}
}

@media(max-width: 1500px) {
	#site-header #masthead #site-navigator .menu li .sub-menu li:last-child .sub-menu {
		left: 250px;
	    top: -115px;
	}

	.last-child {
		left: 250px;
	    top: -10px !important;
	    z-index: 9999;
	}

	#site-header #masthead #site-navigator .menu li .sub-menu li .sub-menu li:nth-child(n+6) .sub-menu {
		left: 250px;
	    top: -156px !important;
	}
}

@media(max-width: 991px) {
	.v2__block--projects img {
		width: 100% !important;
	}
}

@media(max-width:768px){
	.vc_gitem-zone{
		margin-bottom:15px;
	}
	.v2_container .row {
		margin-bottom: 0px !important;
	}
	.vc_column-inner {
		padding-top: 15px !important;
	}
}

@media(min-width:768px){
	.v2_item-2 .vc_grid-item-mini:first-child{
		margin-bottom:15px;
	}

	.v2-col-1{
		margin-bottom:15px;
	}
}

#logo-mobile{
	display:none;
}

.v2-eneble-mobile{
	display:none !important;
}

@media only screen and (max-width: 768px){
	#logo-mobile{
		display: block;
	}

	#logo-mobile .v2_logo{
		display:block;
		text-align:center;
		float:none;
		background:#191e28;
	}

	.v2-copy{
		float:none;
	}

	.v2-eneble-mobile{
		display:block !important;
	}
}
